/*----------------------------------------------------------------------------
 Copyright:      Ulrich Radig (mail@ulrichradig.de)
 Author:         Ulrich Radig
 Remarks:        
 known Problems: none
 Version:        21.11.2009
 Description:    Hauptprogramm
------------------------------------------------------------------------------*/

#include <avr/interrupt.h>
#include <avr/io.h>
#include <avr/pgmspace.h>

#include "display.h"


PROGMEM char pic1[] = LOGO;

//############################################################################
//Hauptprogramm
int main (void) 
//############################################################################
{
	display_init();

	display_mem(pic1);
	
	//Warteschleife 3s fr Logo
	for(unsigned long counter= 0;counter<1000000;counter++){asm("nop");};
	
	//Display wird gelscht
	//display_clear();	
	
	//char_x=50;//0-128
	//char_y=4; //0-8
	
	display_write("Hallo");
	
	while(1)
	{
	}
}

